		body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;height: 8px;color: black }

p {
		font-size: 8pt;
		font-family: Verdana, Arial, Helvetica, sans-serif;

		}

		H3 {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: bold; color: black; font-size: 10pt;}

		H4 {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: bold; color: black; font-size: 10pt;}

		H2 {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: bold; color: Chocolate; font-size: 13pt;text-align:center;}

		A {text-decoration:underline;color:black;font-weight:normal;}

		A:link.blue, A:visited.blue {color:blue}

		A:hover.biglist,A:link.biglist, A:visited.biglist {font-size: 10pt;font-family: Arial;color: MidnightBlue;font-weight:bold;text-decoration:underline;}

		A:link.underline, A:visited.underline  {text-decoration: underline;font-weight: normal;}
  
		A:link  {text-decoration: none; font-weight: normal; color: black; font-size: 8pt;}
		A:visited {text-decoration: none; font-weight: normal; color: black; font-size: 8pt;}
		A:hover {text-decoration: underline; font-weight: normal; color: black; font-size: 8pt;}

		A.navigate:link  {text-decoration: none; font-weight: bold; color: black; font-size: 8pt;}
		A.navigate:visited {text-decoration: none; font-weight: bold; color: black; font-size: 8pt;}
		A.navigate:hover {text-decoration: underline; font-weight: bold; color: black; font-size: 8pt;}

		A.brokerlinks:link  {text-decoration: none; font-weight: bold; color: #439384; font-size: 14pt;}
		A.brokerlinks:visited {text-decoration: none; font-weight: bold; color: #439384; font-size: 14pt;}
		A.brokerlinks:hover {text-decoration: underline; font-weight: bold; color: #439384; font-size: 14pt;}
	
		td {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;height: 8px;color: black }

		th {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 8pt;height: 8px;color: black;text-align:center }
  
		th.reclama {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 8pt;height: 8px;color: white }

		TD.head_r {border:1px double Black;padding:2;border-left: none;font-family: Arial;font-weight:normal;font-size: 10pt;color:navy;}

		TD.head_t {border:1px double Black;padding:2;border-top: none;font-family: Arial;font-weight:normal;font-size: 10pt;color:navy;}

		TD.head_rt {border:1px double Black;padding:2;border-top: none;border-left: none;font-family: Arial;font-weight:normal;font-size: 10pt;color:navy;}

		TD.left_top {border: 1px double Black;padding:3;}
		
		TD.left {border: 1px double Black;padding:3;border-top: none;}

		TD.right {border: 1px double Black;padding: 3;border-top: none; border-left: none;}
select {font-size: 8pt;color: black }

		TD.right_top {border: 1px double Black;padding:3;border-left:none;}
		td.blue_white {background: #0080C0; color: white; padding-left: 10px;}
		td.blue {background: #0080C0; color: white; padding-left: 10px;}

		LI {padding: 3px;}

		LI.green {color:#003333; font-family: Arial;font-size: 10pt}
		
		LI LI {list-style : circle inside;}

		LEGEND {font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: bold; color: black; font-size: 9pt;color: #004891;}

		CAPTION {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;color: blue;font-weight:normal;}

		INPUT.1 { BACKGROUND: #BCD2DC; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; CURSOR: text; FONT: 12px Arial; HEIGHT: 20px; WIDTH: 150px }

		INPUT.2 { BACKGROUND: #BCD2DC; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; CURSOR: text; FONT: 10px Arial; HEIGHT: 15px; MARGIN: 1px; WIDTH: 100px }

		PRE {font-size: 10pt;}


.menu {font-family:Arial; font-weight:bold; text-decoration:none;color:#003399;letter-spacing: 1px;}

.supmenu {font-family:Arial; font-weight:bold; text-decoration:none; color:#ffffff;}

.menu a {text-decoration:none; }

.mail {font-family:Arial;font-size:8pt;}

.title {font-family:Arial;font-size:9pt;color:#000000;font-weight:bold;text-transform : uppercase;background: #ffffff;border:1px solid Black;padding:1px;letter-spacing: 1px; word-spacing: 3px; }

.title_b {background:#5574B0;border:1px solid Black;}

.light {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;color: black;font-weight:normal;}

.blue {color:blue}

.bigfont {font-size: 10pt;}

h2.orange {font-size: 11pt;}

.biglist {font-size: 11pt;font-family: Arial;color: MidnightBlue;font-weight:bold;list-style : upper-roman;}

.head {border:1px double Black;padding:2;font-family: Arial;font-weight:normal;font-size: 10pt;color:navy;}

SPAN.dropCap {position: relative;top: -5px;font-family: Verdana, Helvetica;font-size: x-large;font-weight: bold;color: Chocolate;float: left;width: 0.8em;height: 0.8em;margin: 0px;}
.white {color : White;}

.Navy {font-size: 8pt; font-weight: none;color: #C6CFC6  }

.td1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt}

.td2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt}

.orange {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #003366;}
.navy {color: #000066;}

.broker_12  {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt; text-align: justify; }
.broker_color  {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #439384;}
.broker_H2  {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: black;}
.broker_H2g {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; text-align:center; }



A.board:link {text-decoration: none;font-weight: normal;color: white;font-size: 9pt;}
A.board:visited {text-decoration: none;	font-weight: normal;color: white;font-size: 9pt;}
A.board:hover {text-decoration: none; font-weight: normal; color: black; font-size: 9pt;  background-color : #dedede; }

INPUT.dark {
	background-color : #336699;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : White;
}

span.Reklama {font-family: arial; FONT-SIZE: 7pt; COLOR: #000000; TEXT-DECORATION: none}
span.Reklama A:link {font-family: arial; FONT-SIZE: 7pt; COLOR: #003399; TEXT-DECORATION: none}
span.Reklama A:visited {font-family: arial; FONT-SIZE: 7pt; COLOR: #003399; TEXT-DECORATION: none}
span.Reklama A:hover {font-family: arial; FONT-SIZE: 7pt; COLOR: #FF0000; TEXT-DECORATION: underline}

span.Reklama2 {font-family: arial; FONT-SIZE: 7pt; COLOR: #E3F1FC; TEXT-DECORATION: none}
span.Reklama2 A:link {font-family: arial; FONT-SIZE: 7pt; COLOR: #FFFFFF; TEXT-DECORATION: none}
span.Reklama2 A:visited {font-family: arial; FONT-SIZE: 7pt; COLOR: #FFFFFF; TEXT-DECORATION: none}
span.Reklama2 A:hover {font-family: arial; FONT-SIZE: 7pt; COLOR: #FF0000; TEXT-DECORATION: underline}